httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Orton <jor...@redhat.com>
Subject Re: which apr-util is really "desired" for the 2.2.X branch
Date Tue, 18 Sep 2012 13:06:01 GMT
On Sat, Sep 15, 2012 at 11:57:21AM +0200, Ruediger Pluem wrote:
> I think this message is outdated and should be fixed. For 2.4.x and trunk its even worse
because it points to the no
> longer existing apr-util/trunk.
> Anyone opposed if I clean this up in the following way:
> 
> 2.2.x: branches/1.4.x
> 2.4.x: branches/1.5.x
> trunk: trunk of APR

+1 here

Mime
View raw message